<template>
    <div class="app">
        <app-header></app-header>
        <div class="app">
            <div class="app">
                <router-view></router-view>
            </div> 
        </div>
    </div>
</template>

<script>
import Header from "./components/Header.vue";

export default {
  components: {
    appHeader: Header
  }
};
</script>

<style>
#app {
  font-family: "Avenir", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: left;
  color: #2c3e50;
  margin-top: 100px;
}

</style>